@import url('tabs.css');
@import url('zoeken.css');

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
}

form {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
}

body {
    background: #f7f7f7;
    background-attachment: fixed;
    font-family: Verdana, Geneva, 'DejaVu Sans', sans-serif;
}

    body.iframe {
        background: none;
    }

a {
    color: #009fee;
}

#container:before, #container:after {
    content: "";
    display: table
}

#container:after {
    clear: both
}

#container h2,
#container .shopUitgelicht h2,
#container .shopUitgelicht .shopUitgelichtProductInfo h3,
#container .shopUitgelicht .shopUitgelichtProductInfo h3 a {
    font-size: 20px;
    color: #ee7f00;
    font-weight: bold;
}

#container .sw_ProductenOverzicht h2 {
    font-size: 14px;
}

#container h1 {
    color: #0A3B92;
    font-size: 20px;
}

.button, .blok .nieuwsbrief .btn-verder, .sw_NieuwsbriefOverzicht .ctrl_blokBewerkKnop {
    background: #009fee;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    font-weight: bold;
    border-radius: 7px;
    padding: 5px 10px;
}

#container input:not([type]),
#container input[type="color"],
#container input[type="email"],
#container input[type="number"],
#container input[type="password"],
#container input[type="tel"],
#container input[type="url"],
#container input[type="text"],
#container input[type="date"],
#container .VeldText,
.blok .nieuwsbrief .email {
    color: #0A3B92;
    -webkit-box-shadow: inset 1px 4px 7px 0 rgba(0,0,0,0.3);
    box-shadow: inset 1px 4px 7px 0 rgba(0,0,0,0.3);
    border-radius: 7px;
    border: 1px solid #fff;
    padding: 5px 10px;
}

#container input.ctrl_DatumDag, #container input.ctrl_DatumMaand {
    padding: 5px 10px;
    width: 15px;
}

#container input.ctrl_DatumJaar {
    padding: 5px 10px;
    width: 30px;
}


.c1 {
    float: left;
    width: 971px;
    position: relative;
    right: 326px;
    background: #fff;
}

.c2 {
    clear: left;
    float: left;
    width: 965px;
    overflow: hidden;
    background: #f0f2f5;
}

.container-links,
.container-rechts {
    float: left;
    position: relative;
    padding-bottom: 15px;
}

.container-links {
    width: 629px;
    min-height: 74px;
}

.c1 .container-links {
    left: 327px;
    min-height: 505px;
}

.container-rechts {
    width: 311px;
    background: #f0f2f5;
    border-radius: 8px 0 0 0;
    margin-left: 15px;
    margin-right: -15px;
    padding-right: 10px;
}

.c1 .container-rechts {
    left: 327px;
}

.container-breed {
    margin-top: -27px;
}

.container-rechts .container-content {
    padding: 10px 0 10px 10px;
}

.container2 {
    position: relative;
    margin: 15px -8px 0 -7px;
}

    .container2 .grid1 {
        position: relative;
        width: 50%;
        float: left;
        padding: 0 8px 0 7px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .container2 .grid2 {
        position: relative;
        width: 100%;
        float: left;
        padding: 0 8px 0 7px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

#page-box {
    width: 950px;
    padding: 15px 15px 0 15px;
    margin: 0 auto;
    position: relative;
    background: #fff;
}

    #page-box .header {
        position: relative;
        background: url(../images/header.png) 0% 100% no-repeat;
        height: 131px;
    }

        #page-box .header.nieuwehuisstijl {
            /*background: none;*/
        }

        #page-box .header #logo {
            position: absolute;
            top: 7px;
            left: 0px;
            z-index: 3;
            margin: 0;
        }

            #page-box .header #logo a {
                display: block;
                width: 95px;
                height: 114px;
                overflow: hidden;
                text-indent: -9999em;
                background: url(../images/logo-knzb.png) no-repeat;
                cursor: pointer;
            }

        #page-box .header.nieuwehuisstijl #logo a {
            display: block;
            width: 260px;
            height: 114px;
            overflow: hidden;
            text-indent: -9999em;
            background: #fff url(../images/nieuwlogo.png) no-repeat;
            cursor: pointer;
        }

    #page-box .control-panel {
        width: 100%;
        overflow: hidden;
        padding: 0 0 18px 0;
    }

        #page-box .control-panel ul {
            margin: 0;
            display: inline;
            float: right;
            font-size: 11px;
            list-style: none;
            text-transform: uppercase;
        }

            #page-box .control-panel ul a {
                color: #0076BD;
            }

        #page-box .control-panel li {
            float: left;
            margin: 0 0 0 27px;
            display: inline;
        }

        #page-box .control-panel ul li img {
            vertical-align: middle;
        }

    #page-box .header .zoekbox {
        position: absolute;
        right: 0px;
        top: 23px;
    }

        #page-box .header .zoekbox input.text {
            border: 1px solid #0A3B92;
            color: #0A3B92;
            border-radius: 8px;
            background: #fff;
            width: 274px;
            padding: 1px 5px 2px 15px;
            font-size: 13px;
        }

            #page-box .header .zoekbox input.text:focus,
            #page-box .header .zoekbox input.text:active {
                outline: none;
                border-color: #ee7f00;
            }

        #page-box .header .zoekbox .btn-zoek {
            border: 0;
            position: absolute;
            right: 7px;
            top: 3px;
        }

        #page-box .header .zoekbox ::-webkit-input-placeholder,
        #page-box .header .zoekbox :-moz-placeholder,
        #page-box .header .zoekbox ::-moz-placeholder,
        #page-box .header .zoekbox :-ms-input-placeholder {
            color: #dbedf6;
        }

    #page-box .header .socialmedia {
        position: absolute;
        bottom: 15px;
        right: 0px;
        z-index: 2;
    }

        #page-box .header .socialmedia a {
            display: block;
            width: 29px;
            height: 29px;
            float: left;
            background: url(../images/icn-social-media.png) no-repeat;
            margin-left: 5px;
        }

            #page-box .header .socialmedia a.facebook {
                background-position: 0 0;
            }

            #page-box .header .socialmedia a.twitter {
                background-position: -33px 0;
            }

            #page-box .header .socialmedia a.youtube {
                background-position: -66px 0;
            }

            #page-box .header .socialmedia a.linkedin {
                background-position: -99px 0;
            }

            #page-box .header .socialmedia a.instagram {
                background-position: -132px 0;
            }

#container {
    padding: 10px 0 0 0;
    position: relative;
    margin: 0;
    z-index: 2;
    overflow: visible;
    color: #0A3B92;
}

#footer {
    width: 100%;
    height: 75px;
    display: table-footer-group;
    background: #F2F4F7 url(../images/footer.png) repeat-x;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.footer-holder {
    display: table-row;
}

.footer-frame {
    display: table-cell;
}

#footer .footer-content {
    width: 950px;
    padding: 15px;
    margin: 0 auto;
    min-height: 75px;
}

    #footer .footer-content ul {
        font-size: 10px;
        list-style: none;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        color: #0A3B92;
        line-height: 11px;
    }

        #footer .footer-content ul li {
            float: left;
            border-right: 1px solid #0A3B92;
            margin-right: 7px;
            padding-right: 7px;
        }

            #footer .footer-content ul li:last-child {
                border-right: 0;
                margin-right: 0;
                padding-right: 0;
            }

            #footer .footer-content ul li a {
                color: #0A3B92;
            }

    #footer .footer-content .links {
        float: left;
    }

    #footer .footer-content .rechts {
        float: right;
    }


.partners {
    position: relative;
    margin-bottom: 15px;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 10px 0;
}

    .partners .partner {
        width: 33.33%;
        height: 60px;
        line-height: 60px;
        float: left;
        text-align: center;
    }

        .partners .partner img {
            vertical-align: middle;
        }

            .partners .partner img.fixed {
                position: absolute;
            }

.partners-vervolg {
    margin-top: 20px;
}

    .partners-vervolg .partner {
        width: 100px;
        height: 60px;
        line-height: 60px;
        float: left;
        text-align: center;
    }

        .partners-vervolg .partner img {
            vertical-align: middle;
        }

.btn-blok-groot,
.populair .sw_DivHrefLink {
    display: block;
    color: #fff;
    background: #0a3b92;
    padding: 12px 20px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
    border-radius: 10px;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    -webkit-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
}


    .btn-blok-groot:hover,
    .populair .sw_DivHrefLink:hover {
        background: #ee7f00;
        text-decoration: none;
    }

    .btn-blok-groot:before,
    .populair .sw_DivHrefLink:before {
        content: '\25BA';
        padding-right: 7px;
        margin-left: -9px;
    }

dl.submenu,
.box {
    padding: 0;
    border: 0;
    border-radius: 10px;
    background: #fff;
    position: relative;
    padding-bottom: 20px;
}

    .box .content {
        background: none;
    }

    dl.submenu:after {
        content: ' ';
        display: block;
        width: 0px;
        height: 0px;
        clear: both;
    }

    dl.submenu dt,
    #container .box h2,
    #container .add-column .box h2 {
        color: #fff;
        background: #009eed;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: bold;
        border-radius: 10px 10px 0 0;
        padding: 9px 10px;
        margin: 0 0 10px 0;
    }

#container .box.winkelwagen h2 {
    background: #ee7f00;
}

#container .box.winkelwagen .sw_ShopWinkelwagen_Afrekenen {
    text-align: left;
    padding-left: 14px;
}

    #container .box.winkelwagen .sw_ShopWinkelwagen_Afrekenen a {
        color: #009fee;
        background: none;
        text-decoration: none;
        position: relative;
    }

        #container .box.winkelwagen .sw_ShopWinkelwagen_Afrekenen a:hover {
            text-decoration: underline;
        }

        #container .box.winkelwagen .sw_ShopWinkelwagen_Afrekenen a:before {
            content: '\25BA';
            position: absolute;
            left: -14px;
        }

#container .box h2,
#container .add-column .box h2 {
    padding: 4px 10px;
}

#container h2 span {
    font-size: 13px;
}

dl.submenu dt.eerste {
    background: #009eed;
}

dl.submenu dt.tweede {
    background: #e73348;
}

dl.submenu dt.derde {
    background: #ee7f00;
}

dl.submenu dt a {
    color: #ffffff;
}

#container .box.login-box {
    overflow: hidden;
    margin-bottom: 15px;
    -moz-transition: height ease-out 0.1s;
    -o-transition: height ease-out 0.1s;
    -webkit-transition: height ease-out 0.1s;
    transition: height ease-out 0.1s;
}

    #container .box.login-box .inklappen {
        display: block;
        width: 30px;
        height: 30px;
        position: absolute;
        right: 0px;
        top: 3px;
        line-height: 28px;
        color: #fff;
        -moz-transition: color ease-out 0.1s;
        -o-transition: color ease-out 0.1s;
        -webkit-transition: color ease-out 0.1s;
        transition: color ease-out 0.1s;
    }

        #container .box.login-box .inklappen:hover {
            text-decoration: none;
            color: #009fee;
        }

        #container .box.login-box .inklappen:before {
            content: '\25BC';
        }

#container .box.login-box-ingeklapt {
    height: 15px;
}

    #container .box.login-box-ingeklapt .inklappen:before {
        content: '\25BA';
    }

#container .box.direct-naar h2 {
    background: #ee7f00;
    padding: 9px 10px;
}

#container .box.direct-naar ul {
    position: relative;
    width: 100%;
}

#container .box.direct-naar li,
dl.submenu dd {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    background: none;
}

    dl.submenu dd dl dd {
        font-weight: normal;
    }

dl.submenu.topsport dd {
    width: 100%;
}

#container .box.direct-naar li,
dl.submenu dd a, dl.subsubmenu dd a {
    color: #0A3B92;
    display: block;
    padding: 3px 10px 3px 25px;
    position: relative;
}

    #container .box.direct-naar li a {
        color: #0A3B92;
    }

dl.submenu dd.open > a, dl.subsubmenu dd.open > a {
    color: #EE7F00;
}

#container .box.direct-naar li:before,
dl.submenu dd a:before, dl.subsubmenu dd a:before {
    content: '\25BA';
    padding-right: 4px;
    position: absolute;
    left: 10px;
}

.categorien dl.subsubmenu dd a:before {
    position: relative;
    left: 0;
}

dl.submenu dd a.open:before, dl.subsubmenu dd a.open:before {
    content: '\25BC';
}

dl.subsubmenu {
    border-radius: 10px;
    background: #fff;
    position: relative;
    padding: 10px 0;
}

    dl.subsubmenu dd {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 12px;
    }

dl.submenu dd dl {
    display: none;
    padding-left: 14px;
    margin: 0;
}

dl.submenu dd.open > dl {
    display: block;
}

body .liquid-responsive .liquid-slider .panel .panel-wrapper {
    padding: 0;
    position: relative;
    height: 382px;
    width: 629px;
    overflow: hidden;
}

    body .liquid-responsive .liquid-slider .panel .panel-wrapper .titel {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 519px;
        padding: 18px 90px 18px 20px;
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        font-weight: bold;
        font-size: 20px;
        line-height: 24px;
    }

body .liquid-responsive .liquid-slider {
    border-radius: 10px;
}

body .liquid-slider-wrapper, body .liquid-slider-wrapper .liquid-slider .panel {
    width: 629px;
}

    body .liquid-slider-wrapper .blokBeheerBalk {
        position: absolute;
        top: 50px;
        right: 30px;
    }

    body .liquid-slider-wrapper .coda-nav {
        list-style: none;
        margin: 0;
        padding: 0;
    }

.categorien {
    margin-right: -20px;
}

    .categorien .submenu {
        height: 125px;
        width: 196px;
        float: left;
        margin-right: 20px;
    }

    .categorien dl.submenu dd a:before {
        left: 0px;
    }

    .categorien .submenu dd {
        float: none;
        width: auto;
        color: #fff;
        padding: 1px 10px;
    }

        .categorien .submenu dd a {
            color: #fff;
            padding: 0 0 0 16px;
        }

    .categorien .submenu.eerste {
        background: #2fb0f0;
    }

        .categorien .submenu.eerste dt {
            background: #009eed;
        }

    .categorien .submenu.tweede {
        background: #e73348;
    }

        .categorien .submenu.tweede dt {
            background: #e2001a;
        }

    .categorien .submenu.derde {
        background: #ee9732;
    }

        .categorien .submenu.derde dt {
            background: #ee7f00;
        }

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 40px;
    position: relative;
    z-index: 10;
}

    .menu:after {
        content: ' ';
        display: block;
        width: 0px;
        height: 0px;
        clear: both;
    }

    .menu > li {
        width: 33.33%;
        float: left;
        text-align: center;
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase;
    }

        .menu > li > a {
            background: #0A3B92;
            border-radius: 10px 10px 0 0;
            display: block;
            padding: 12px;
            height: 56px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        .menu > li a {
            color: #fff;
        }

        .menu > li.eerste > a {
            background: #19A7EE;
        }

        .menu > li.eerste ul {
            background: url(../images/halftrans-sporters.png);
        }

        .menu > li.redesign ul {
            background: #0A3B92;
        }

        .menu > li.tweede > a {
            background: #E41930;
        }

        .menu > li.tweede ul {
            background: url(../images/halftrans-verenigingen.png);
        }

        .menu > li.derde > a {
            background: #EF8B19;
        }

        .menu > li.derde ul {
            background: url(../images/halftrans-fans.png);
        }

        .menu > li.oud > a {
            background: #0A3B92;
        }

        .menu > li.oud ul {
            background: #0A3B92;
        }

        .menu > li.open ul {
            display: block;
        }

    .menu ul {
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: left;
        line-height: 1.4em;
        position: absolute;
        top: 56px;
        left: 0px;
    }

        .menu ul:after {
            content: ' ';
            display: block;
            width: 0px;
            height: 0px;
            clear: both;
        }

        .menu ul > li {
            width: 33.33%;
            float: left;
        }

    .menu dl {
        margin: 0;
        padding-bottom: 0;
        -moz-transition: padding ease-out 0.1s;
        -o-transition: padding ease-out 0.1s;
        -webkit-transition: padding ease-out 0.1s;
        transition: padding ease-out 0.1s;
    }

    .menu.extra dl,
    .menu > li:hover dl {
        padding-bottom: 15px;
    }

    .menu dl dt,
    .menu dl dd {
        margin-left: 20px;
    }

    .menu dl dt {
        margin: 15px 20px;
    }

    .menu dl dd {
        height: 0px;
        overflow: hidden;
        -moz-transition: height ease-out 0.1s;
        -o-transition: height ease-out 0.1s;
        -webkit-transition: height ease-out 0.1s;
        transition: height ease-out 0.1s;
    }

    .menu > li:hover dl dd {
        height: 1.5em;
    }

    .menu dl dd a {
        text-transform: none;
        font-weight: normal;
    }

        .menu dl dd a:hover {
            color: #0A3B92;
            text-decoration: none;
        }

    .menu.extra {
        height: auto;
    }

        .menu.extra > li.open > a,
        .menu.extra > li.extra-open > a {
            border-radius: 10px 10px 0 0;
            background: #009fee;
        }

        .menu.extra > li.open > ul, .menu.extra > li.initieel-open > ul {
            border-radius: 0 0 10px 10px;
            display: none;
        }

        .menu.extra > li:hover > ul {
            display: block;
        }

        .menu.extra > li.initieel-open > ul {
            position: relative;
            display: block;
            visibility: hidden;
        }

        .menu.extra > li.initieel-open.extra-open > ul {
            visibility: visible;
        }



        .menu.extra ul {
            top: auto;
            left: 0;
            width: 320px;
            background: #009fee;
            padding-top: 15px;
            font-size: 12px;
            position: absolute;
        }

        .menu.extra li.initieel-open.knzb ul {
            left: -107px;
        }

        .menu.extra li.initieel-open.webshop ul {
            left: -214px;
        }


        /*.menu.extra  li.knzb ul
{
	margin-left:-106px;
}

.menu.extra  li.shop ul
{
	margin-left: -213px;
}*/
        .menu.extra ul > li {
            width: 100%;
            float: none;
        }


        .menu.extra dl dt {
            margin: 0 0 0 20px;
            color: white;
        }

            .menu.extra dl dt:before {
                content: '\25BA  ';
            }



.container-content .menu {
    margin: -10px -10px 10px -10px;
}

.blok {
    border: 1px solid #C7E0F3;
    padding: 10px;
    border-radius: 10px;
}

    .blok .nieuwsbrief {
        margin: 10px -10px -10px -10px;
        padding: 10px;
        background: #FBFCFC;
        border-radius: 0 0 10px 10px;
    }

        .blok .nieuwsbrief .email:focus,
        .blok .nieuwsbrief .email:active {
            border-color: #ee7f00;
            outline: none;
        }

#container .blok h2 {
    font-size: 20px;
    color: #ee7f00;
    margin: 11px 0 13px 0;
}

#container .blok h3 {
    font-size: 10px;
    color: #0A3B92;
}

.sw_AgendaOverzicht .sw_sw_Oneven,
.sw_AgendaOverzicht .sw_sw_Even,
.sw_RSSLijst .sw_RSSLijstItem {
    position: relative;
    padding: 0 0 0 90px;
}

.sw_AgendaOverzicht .sw_Datum,
.sw_RSSLijst .sw_Datum {
    position: absolute;
    left: 0px;
    top: 3px;
    width: 85px;
}

.sw_AgendaOverzicht .sw_DatumDagNaam,
.sw_AgendaOverzicht .sw_DatumDag,
.sw_RSSLijst .sw_DatumDagNaam,
.sw_RSSLijst .sw_DatumDag {
    color: #fff;
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 10px;
    padding: 0 0px;
    line-height: 1.3em;
}

.sw_RSSLijst .sw_RSSLijstItem {
    min-height: 36px;
}

.sw_AgendaOverzicht .sw_DatumDagNaam,
.sw_RSSLijst .sw_DatumDagNaam {
    background: #ee7f00;
}

.sw_AgendaOverzicht .sw_DatumDag,
.sw_RSSLijst .sw_DatumDag {
    background: #0A3B92;
}

.rss-blok .logo-nocnsf {
    width: 100px;
    margin: 0 auto;
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.breadcrumbs {
    display: block;
    margin-top: 17px;
    color: #009fee;
    clear: both;
}

    .breadcrumbs a {
        color: #009fee;
        font-weight: bold;
        background: url(../images/arrows-blue.gif) no-repeat 100% 50%;
        padding-right: 17px;
    }

    .breadcrumbs .breadcrumbNode {
        margin-right: 7px;
    }

.sw_AgendaOverzicht .sw_Titel a,
.container-content .sw_AgendaOverzicht .text-box strong a {
    color: #ee7f00;
    font-style: italic;
    font-weight: bold;
}

.sw_AgendaOverzicht .sw_Samenvatting,
.container-content .sw_AgendaOverzicht .text-box {
    color: #0A3B92;
    font-style: normal;
}

.container-content .sw_AgendaOverzicht ul {
    font-size: 12px;
}

    .container-content .sw_AgendaOverzicht ul li {
        margin-bottom: 10px;
    }

.container-content .sw_AgendaOverzicht .date {
    background: #0A3B92;
    width: 60px;
    color: #fff;
    padding: 0;
    text-align: center;
    height: auto;
    line-height: 1.5em;
}

    .container-content .sw_AgendaOverzicht .date em {
        background: #ee7f00;
        font-weight: bold;
    }

    .container-content .sw_AgendaOverzicht .date strong {
        display: inline-block;
        font-size: 10px;
        color: #fff;
    }

.videos {
    margin-top: 20px;
}

    .videos ul {
        list-style: none;
        text-align: center;
        display: block;
        margin: 0 -30px 0 0;
        padding: 0;
    }

        .videos ul li {
            display: block;
            float: left;
            padding: 0 1px 0 2px;
            margin: 0 30px 0 0;
            background: none;
        }

            .videos ul li img {
                border: 1px solid #fff;
                border-radius: 7px;
            }

            .videos ul li .titel {
                text-align: left;
                margin: 5px 0;
                display: block;
                font-size: 0.8em;
                width: 98px;
                overflow: hidden;
                height: 30px;
                line-height: 1.1em;
            }

            .videos ul li a:hover img {
                border: 1px solid #ee7f00;
            }

.sw_tekstblok_tekst img {
    border-radius: 7px;
}

.webshop-foto {
    border-radius: 0 0 10px 10px;
}

.sw_ProductenOverzicht li {
    background: #fff;
    border: 0;
    width: auto;
}

    .sw_ProductenOverzicht li.even {
        background: #F0F2F5;
    }

.sw_ProductenOverzicht strong a {
    color: #ee7f00;
}

.news-list.bordered {
    border: 0;
    width: auto;
}

    .news-list.bordered li {
        width: auto;
    }

.sw_Paginering {
    border: 0;
}

    .sw_Paginering a {
        color: #ee7f00;
    }

.news-list strong a {
    color: #009fee;
}

.sw_NieuwsOverzicht div.text-box {
    padding-bottom: 10px;
}

.sportlinkZoekscherm {
    position: relative;
    right: auto;
    top: auto;
    margin: 10px 0 0 0;
    background: #F0F2F5;
}

    .sportlinkZoekscherm table {
        border: 0;
        border-collapse: collapse;
        width: 100%;
    }

    .sportlinkZoekscherm select {
        width: 270px;
    }

    .sportlinkZoekscherm .City {
        width: 270px;
    }

#container .sportlinkZoekscherm h2 {
    font-size: 18px;
    margin-bottom: 0;
}



.MedewerkersOverzicht {
    margin-top: 20px;
}

.ingeklapt-menu, .ingeklapt-menu ul {
    background: #F0F2F5;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ingeklapt-menu {
    margin: 10px 0 0 0;
    width: 310px;
    position: absolute;
    z-index: 3;
}

    .ingeklapt-menu li {
        position: relative;
        display: none;
    }

    .ingeklapt-menu a {
        background: #F0F2F5;
        position: relative;
        display: block;
        padding: 5px 10px;
        z-index: 3;
        width: 290px;
    }

    .ingeklapt-menu li.open {
        display: block;
    }

        .ingeklapt-menu li.open a {
            position: absolute;
            top: 0px;
            border-radius: 10px;
            padding: 7px 10px;
            border: 1px solid #D5DBE3;
        }

            .ingeklapt-menu li.open a:before {
                content: '\25BC';
                position: absolute;
                right: 10px;
                top: 6px;
                color: #009fee;
            }

            .ingeklapt-menu li.open a:hover {
                border-color: #B3BDCC;
                text-decoration: none;
            }

    .ingeklapt-menu.menu-open {
        border-radius: 10px;
        border: 1px solid #D5DBE3;
        height: 300px;
        overflow-y: auto;
        overflow-x: hidden;
    }

        .ingeklapt-menu.menu-open li {
            display: block;
        }

        .ingeklapt-menu.menu-open ul {
            margin-left: 20px;
        }

        .ingeklapt-menu.menu-open li.open a {
            position: relative;
            border: 0;
            border-radius: 0;
        }

body .ingeklapt-menu.menu-open li a {
    padding-left: 20px;
}

    body .ingeklapt-menu.menu-open li a:before {
        content: '\25BA';
        position: absolute;
        right: auto;
        left: 5px;
        font-size: 0.8em;
    }

.ingeklapt-menu.menu-open li.open > a,
body .ingeklapt-menu.menu-open li.open > a:before {
    color: #ee7f00;
}

body table.wedstrijden,
body table.WebServiceTabel {
    width: 100%;
}

.shop-product-omschrijving {
    width: 580px;
    clear: both;
    margin-left: 10px;
}

    .shop-product-omschrijving p {
        margin: 0;
    }

.shop-product a.lichtdoos {
    display: block;
    min-height: 210px;
}

.shop-product.text-column {
    padding-bottom: 0px;
}

.wedstrijdpreviewContainer,
.wedstrijdpreview-meta {
    float: left;
}

.wedstrijdpreviewContainer {
    width: 610px;
    margin-right: 39px;
}

.wedstrijdpreview-meta {
    width: 300px;
}

.sw_VeldAfbeelding_BestandsDrop {
    width: 500px;
}

.sw_VeldAfbeelding_BestandsDrop_Tekst {
    line-height: 2.2em;
    font-family: Arial;
}

.foto-extra, .foto-extra img, .sw_Afbeelding_Afbeelding {
    border-radius: 10px;
}

.foto-extra, .container-links .foto-blok .sw_Afbeelding_Afbeelding {
    float: left;
    margin-bottom: 10px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-top: 0px;
}

.container-links .foto-blok, .container-breed .foto-blok {
    width: 100%;
    font-size: 11px;
    position: relative;
}

    .container-links .foto-blok .sw_BeheerKnoppen {
        position: absolute;
        top: 10px;
        right: 10px;
        background-color: #FFFFFF;
    }

    .container-links .foto-blok .sw_Afbeelding_GeenAfbeelding {
        display: none;
    }

.sw_Afbeelding_Afbeelding {
    margin-top: 15px;
}

.container-content .ctrl_blokBewerkKnop {
    vertical-align: bottom;
}

.container-rechts .sw_FotoGalerijCarrousel {
    margin-top: 17px;
    margin-bottom: 15px;
    min-height: 200px;
    height: auto;
}


body .sw_BeheerKnoppen .knop {
    margin-top: 0px;
}

body .midden-blok {
    min-height: 300px;
}

.nav .coda-nav a {
    text-decoration: none;
    color: #fff;
}

    .nav .coda-nav a:before {
        content: '\2022';
        color: #0A3B92;
        font-weight: bold;
        text-shadow: 1px 1px 3px #000;
        font-size: 25px;
    }

    .nav .coda-nav a.currentCrossLink:before {
        color: #FFFFFF;
    }

.nav .coda-nav li {
    display: inline-block;
}



body .liquid-slider-wrapper .nav {
    position: absolute;
    z-index: 5;
    top: 300px;
    right: 10px;
    width: 610px;
    text-align: center;
    font-size: 20px;
}

.evenement-blok {
    background: #fff;
    margin-top: 10px;
    border: 0;
}


.sw_NieuwsOverzicht li {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #D9D9D9;
}

    .sw_NieuwsOverzicht li a {
        display: block;
        text-decoration: none;
    }

        .sw_NieuwsOverzicht li a:hover .title {
            text-decoration: underline;
        }

        .sw_NieuwsOverzicht li a span {
            font-size: 12px;
            line-height: 1.5em;
            display: block;
            padding-left: 140px;
        }

            .sw_NieuwsOverzicht li a span.thumb-wrapper {
                float: left;
                width: 120px;
                text-align: center;
                padding: 5px 20px 0 0;
            }

                .sw_NieuwsOverzicht li a span.thumb-wrapper img {
                    margin: 0 auto;
                }

            .sw_NieuwsOverzicht li a span.datum {
                font-size: 1.1em;
                line-height: 2em;
                color: #666;
            }

            .sw_NieuwsOverzicht li a span.title {
                font-size: 1.3em;
                line-height: 1.5em;
                color: #009FEE;
                font-weight: bold;
            }

            .sw_NieuwsOverzicht li a span.description {
                color: #222;
            }

/* Aanpassingen nieuwsoverzichten op de landingspagina's */
.blok .sw_NieuwsOverzicht span {
    padding-left: 0;
}

.blok .sw_NieuwsOverzicht .news-list,
.blok .sw_NieuwsOverzicht .news-list li {
    padding-left: 0;
}

.blok .sw_NieuwsOverzicht .title {
    color: #EE7F00;
    font-size: 12px;
    line-height: 16px;
}

.blok .sw_NieuwsOverzicht span.description {
    color: #0A3B92;
    font-size: 11px;
    max-height: 46px;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* Einde aanpassingen nieuwsoverzichten op de landingspagina's */

.sw_Carrousel {
    margin-top: 2em;
}

    .sw_Carrousel .panel-wrapper .ctrl_blokBewerkKnop {
        display: none;
    }
/*carrousel werkt als een nieuwsoverzicht, bewerkiconen kunnen daarom weg*/

.waterpolo-districten ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .waterpolo-districten ul li {
        float: left;
        padding: 7px;
        border: solid 1px #D5E8F6;
        margin: 0 5px 10px 0;
        width: 120px;
        text-align: center;
    }

        .waterpolo-districten ul li a {
        }

        .waterpolo-districten ul li:hover, .waterpolo-districten ul li.actief {
            border: solid 1px #EF8B19;
            background-color: #EF8B19;
        }

            .waterpolo-districten ul li:hover a {
                color: #FFFFFF;
                text-decoration: none;
            }

            .waterpolo-districten ul li.actief a {
                color: #FFFFFF;
                text-decoration: none;
                font-weight: bold;
            }

#WaterpoloOverzicht .concept {
    font-size: 11px;
    padding-right: 3px;
    color: #E41930;
}

#WaterpoloOverzicht .team-uitslagen {
    margin-top: 10px;
}

body .sw_Veldlijst_Beheer_NavigatieFormulier {
    width: 400px !important;
}

/* nieuwsbrief */
div.sw_NieuwsbriefOverzicht tr.headerrij {
    border: 1px solid #e5e5e5;
    background: #FAFAFA;
}

div.sw_NieuwsbriefOverzicht tr.paginering {
    border: 1px solid #e5e5e5;
    background: white;
}

div.sw_NieuwsbriefOverzicht tr.headerrij th {
    text-align: left;
}

div.sw_NieuwsbriefOverzicht .datum {
    width: 100px;
}

div.sw_NieuwsbriefOverzicht tr td, div.sw_NieuwsbriefOverzicht tr th {
    padding: 10px 10px 8px 10px;
}

div.sw_NieuwsbriefOverzicht .sw_bewerkblokknop {
    float: right;
}

div.sw_NieuwsbriefOverzicht table table {
    margin-top: auto;
}

div.sw_NieuwsbriefOverzicht table {
    margin-top: 10px;
}

div.sw_NieuwsbriefOverzicht, .sw_NieuwsbriefOverzicht table table {
    width: auto;
}

div.sw_NieuwsbriefOverzicht, .sw_NieuwsbriefOverzicht table {
    width: 100%;
}

    div.sw_NieuwsbriefOverzicht .ctrl_blokBewerkKnop {
        float: right;
        cursor: pointer;
    }

    div.sw_NieuwsbriefOverzicht select.nieuwsbriefcategorieen {
        height: 25px;
        border-radius: 7px;
    }

.zoek-tabs #kaart {
    z-index: 10;
    position: relative;
}

.zoek-tabs .kaart-melding {
    position: absolute !important;
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
    width: 635px;
    height: 400px;
    text-align: center;
    z-index: 20;
    position: relative;
    top: 0px;
    left: 0px;
    padding-top: 200px;
}

    .zoek-tabs .kaart-melding .meldingTekst {
        background: #fff;
        background: rgba(255, 255, 255, 1);
    }

.vereniging .kolom1,
.vereniging .kolom2 {
    float: left;
    width: 50%;
    margin-bottom: 30px;
}

.vereniging-zoeken a.verenigingresultaat {
    display: inline-block;
    float: left;
    width: 33%;
    padding: 8px;
    box-sizing: border-box;
}

    .vereniging-zoeken a.verenigingresultaat:hover {
        background-color: #f0f2f5;
        text-decoration: none;
    }

.vereniging-zoeken .letter {
    background-color: #EF8B19;
    padding: 8px;
    box-sizing: border-box;
    color: white;
    -webkit-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    clear: both;
    margin-top: 10px;
}

.loadingImg {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.8) url('../images/pagina-loader.gif') 50% 50% no-repeat;
}

body.loading .loadingImg {
    display: block;
}

#gehandicapten-hover,
#ranglijst-hover {
    position: absolute;
    background: #0084CC;
    color: #fff;
    margin-top: -113px;
    margin-left: -143px;
    padding: 10px;
    width: 370px;
    left: 210px;
    display: none;
}

    #gehandicapten-hover table,
    #ranglijst-hover table {
        width: 100%;
    }

        #gehandicapten-hover table th,
        #ranglijst-hover table th {
            text-align: left;
        }

    #gehandicapten-hover:after,
    #ranglijst-hover:after {
        bottom: 100%;
        left: 39%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(0, 132, 204, 0);
        border-bottom-color: #0084CC;
        border-width: 10px;
        margin-left: -10px;
    }

.app-buttons {
    position: absolute;
    right: 0;
    top: -3px;
}

    .app-buttons a {
        display: inline-block;
    }

    .app-buttons img {
        height: 36px;
    }

#container .populair h2 {
    text-align: center;
    color: #0A3B92;
    font-size: 17px;
    margin: 1em 0;
}

.populair {
    margin-right: -10px;
}

    .populair .btn-blok-groot,
    .populair .sw_DivHrefLink {
        width: calc(50% - 13px);
        display: inline-block;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-right: 10px;
    }

    .populair .sw_BeheerKnoppen {
        height: 20px;
    }

    .populair .sw_DivHrefLink {
        cursor: pointer;
    }

        .populair .sw_DivHrefLink a {
            color: #fff;
            text-decoration: none;
        }

.call-to-actielijst {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .call-to-actielijst li {
    }

        .call-to-actielijst li a {
            display: block;
            color: #fff;
            background: #0a3b92;
            padding: 12px 20px;
            text-transform: uppercase;
            font-size: 13px;
            font-weight: bold;
            margin-bottom: 15px;
            border-radius: 10px;
            -moz-transition: background ease-out 0.2s;
            -o-transition: background ease-out 0.2s;
            -webkit-transition: background ease-out 0.2s;
            transition: background ease-out 0.2s;
            text-decoration: none;
            max-width: 350px;
            text-align: center;
        }

            .call-to-actielijst li a:hover {
                background: #ee7f00;
            }

.sw_KnopVerplaatsen {
    cursor: move;
}

body .bloktoevoeger ul.bloktemplatelijst {
    top: auto !important;
    bottom: 30px;
}
